Subject: Re: Regarding the Loyalty Bonus
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 3 May 2021 08:04:34 -0700 (MST)

Hello Ashish, 

I would like to follow up with you on my request as I am yet to receive my bonus for the month of Jan. I would appreciate if you could get this managed in this month. Thanks for your attention! 

Best Regards, 
Pravesh Singh 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, April 15, 2021 2:19:59 AM 
Subject: Regarding the Loyalty Bonus 

Hello Ashish, 

As we discussed earlier, I am following up with you for the Loyalty Bonus. I was suppose to get it in Jan and now it's Apr. However, I would appreciate if you could get this settled, I have already spoken to sir and he said that he will be checking this with you. 

I hope, we will figure it out soon. 

Thank you so much! 
Pravesh Singh